#news_data {
	background-color: #fff;
	border-radius: 10px;
	border-top: -10px solid #000;
	padding: 15px;
}
	#news_data .news_item {
		padding-top: 15px;
	}
		#news_data .news_item h2 {
			text-transform: uppercase;
			font-size: 19px;
			line-height: 19px;
		}
		#news_data .news_item hr {
			border: 0;
			height: 2px;			
	    margin-top: 0.9em;
	    margin-bottom: 0.5em;
	    margin-left: auto;
	    margin-right: auto;
		}
		#news_list .news_item_i {
			max-height: 240px;
			overflow: hidden;
			text-align: center;
		}
		
		@media only screen and (max-width: 1020px) {
			#news_list .news_item_images {
				position: fixed;
				bottom: 0;
			}
		}
		#news_list .news_item img,
		#news_list .news_item_i img {
			top: 50%;
			-webkit-transition: 0.3s,filter;
			-moz-transition: 0.3s,filter;
			transition: 0.3s,filter;
			-webkit-transition: 0.3s -webkit-filter linear;
			opacity: 1;
		}

		#news_data .news_item_actu {
			border-top: 12px solid #d7d7d7;
		}
		#news_data .news_item_actu h2,
		#news_data .news_item_actu i {
			color: #5d6061;	
		}
		#news_data .news_item_actu hr {
			background-color: #d7d7d7;	
		}

		#news_data .news_item_news {
			border-top: 12px solid #a2c628;
		}
		#news_data .news_item_news h2,
		#news_data .news_item_news i {
			color: #a2c628;	
		}
		#news_data .news_item_news hr {
			background-color: #a2c628;	
		}

		#news_data .news_item_presse {
			border-top: 12px solid #eb2d91;
		}
		#news_data .news_item_presse h2,
		#news_data .news_item_presse i {
			color: #eb2d91;	
		}
		#news_data .news_item_presse hr {
			background-color: #eb2d91;	
		}
		#news_data .news_item_presse .pdf_item > img {
			border: 1px solid #eb2d91;	
		}

		#news_data .news_item_newsletters {
			border-top: 12px solid #503f2b;
		}
		#news_data .news_item_newsletters h2,
		#news_data .news_item_newsletters i {
			color: #503f2b;	
		}
		#news_data .news_item_newsletters hr {
			background-color: #503f2b;	
		}

#news_rub {
	width: 100%;
	text-align:center;
	margin: 0 0 35px 0;
}
#news_rub .news_rub_btn{
	cursor: pointer;
}
#news_list {
	 -webkit-column-count: 3;
  -webkit-column-gap:   10px;
  -moz-column-count:    3;
  -moz-column-gap:      10px;
  column-count:         3;
  column-gap:           10px;  	
}
@media only screen and (max-width: 1020px) {
	#news_list {
		-webkit-column-count: 1;
	  -webkit-column-gap:   0px;
	  -moz-column-count:    1;
	  -moz-column-gap:      0px;
	  column-count:         1;
	  column-gap:           0px;  	
	}
}

#news_list .news_item {
	width: 100% !important;
	height: auto !important;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	-ms-column-break-inside: avoid;
	column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid-column;
  display: inline-block;
}

//#news_list {
//	width: 100%;
//}
//#news_list [class*="col-"] {
//	padding-left: 5px !important;
//	padding-right: 5px !important;
//}
#news_list_gap .news_item,
#news_list .news_item {
	background-color: #fff;
	border-radius: 10px;
	border: 10px solid #fff;
	margin-bottom: 15px;
	margin-left: 5px !important;
	margin-right: 5px !important;
}
//#news_list .news_item {
//	width: 100%;
//	display: box;
//	float: left;
//}
@media only screen and (max-width: 1020px) {
	#news_list .news_item {
		margin: 0 0 15px 0;
		width: 100%;
	}
}
	#news_list .news_item h2 {
		text-transform: uppercase;
	}
	#news_list .news_item a.btn {
		border:none;
		padding: 2px 6px;
		border-radius:10px;
		color:#fff;
		text-decoration: none;
		width: 90%;
	}
	#news_list .news_item_i {
		max-height: 240px;
		overflow: hidden;
	}
	#news_list .news_item img,
	#news_list .news_item_i img {
		-webkit-transition: 0.3s,filter;
		-moz-transition: 0.3s,filter;
		transition: 0.3s,filter;
		-webkit-transition: 0.3s -webkit-filter linear;
		opacity: 1;
	}
	#news_list .news_item_i img {
		//min-height: 250px;
	}
	#news_list .news_item hr {
    display: block;
    margin-top: 0.9em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
	}

		#news_list .news_item_actu a.btn {
			background:#d7d7d7;
		}
		#news_list .news_item_actu .news_item_i {
			border-bottom: 15px solid #d7d7d7;	
		}
		#news_list .news_item_actu h2,
		#news_list .news_item_actu i,
		#news_list .news_item_actu hr {
			color: #5d6061;	
		}

		#news_data .news_item_blog {
			border-top: 12px solid #4cb4f3;
		}
		#news_data .news_item_blog h2,
		#news_data .news_item_blog i {
			color: #4cb4f3;	
		}
		#news_data .news_item_blog hr {
			background-color: #4cb4f3;	
		}
		
		#news_list .news_item_news a.btn {
			background:#a2c628;
		}
    #news_list .news_item_news .news_item_i {
			border-bottom: 15px solid #a2c628;	
		}
		#news_list .news_item_news h2,
		#news_list .news_item_news i,
		#news_list .news_item_news hr {
			color: #a2c628;	
		}

		#news_list .news_item_presse a.btn {
			background:#eb2d91;
		}
		#news_list .news_item_presse .news_item_i {
			border-bottom: 15px solid #eb2d91;	
		}
		#news_list .news_item_presse h2,
		#news_list .news_item_presse i,
		#news_list .news_item_presse hr {
			color: #eb2d91;	
		}

		#news_list .news_item_newsletters a.btn {
			background:#503f2b;
		}
		#news_list .news_item_newsletters .news_item_i {
			border-bottom: 15px solid #503f2b;	
		}
		#news_list .news_item_newsletters h2,
		#news_list .news_item_newsletters i,
		#news_list .news_item_newsletters hr {
			color: #503f2b;	
		}
